Bug 15825 - .wm_style is ignored
Summary: .wm_style is ignored
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xinitrc   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-09 13:56 UTC by Andrea Borgia
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-14 17:46:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrea Borgia 2000-08-09 13:56:14 UTC
The script checks this:
	preferred<>0: run it!
	preferred==0: gnome or kde
What if I want windowmaker (say) for all users?

Comment 1 borgia 2000-08-18 06:14:58 UTC
Still there in RC1.

Comment 2 Andrea Borgia 2000-08-27 15:17:32 UTC
Still there in RC2

Comment 3 Preston Brown 2001-03-26 16:31:53 UTC
we don't support that.



Note You need to log in before you can comment on or make changes to this bug.